<entryPoint>	<app/app.html>
<siteCode>	<campbell_>
<alwaysOnTop> <1>
<contentWSUrl> <https://media.abuzzsolutions.asia>
<contentTimeoutSecs> <600>
<statusWSUrl> <https://platform.abuzzsolutions.asia/services/nm>
<statusTimeoutSecs> <60>
<statsUploadWSUrl> <https://platform.abuzzsolutions.asia/services/analytics>
<statsUploadHOD> <5>
<screenshotUploadWSUrl> <https://platform.abuzzsolutions.asia/services/nm>
<noInteractionTimeoutSecs> <60>
<newSessionTimeoutSecs> <25>
<longNoInteractionTimeoutSecs> <1800>